Autotask API version 1.6 and later require the use of an API tracking identifier.

You can choose Simplesat as an integration vendor by editing the resource, navigating to the Security tab, and then selecting Simplesat. 

Did this answer your question?